<?php
$z[0]=Array("field","关山米,关山米介绍,台东特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","关山米产地为我国台湾省台东县的关山镇。该地域位于海岸山脉与中央山脉之间的花东纵谷上，平均海拔260米，日夜温差大，日照时间短，雨量充沛，水质甘美，土壤肥沃且无工业污染，良好的地域特点造就了关山米颗粒饱满的特定品质。从外观看，关山米色白而有光泽",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","关山米_台东特产关山米",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　　关山米产地为我国省县的关山镇。该地域位于海岸山脉与中央山脉之间的花东纵谷上，平均海拔260米，日夜温差大，时间短，雨量充沛，水质甘美，土壤肥沃且无工业污染，良好的地域特点造就了关山米颗粒饱满的特定品质。从外观看，关山米色白而有光泽，透明度好，垩白面积小。从营养成分看，关山米含有十几种人体所需营养素，富含维生素B以及醣类等，蛋白质含量达6%。关山米蒸煮后透明有光泽，黏软滑腻，清香可口，易于消化，对人体建康非常有益。\n</p><p>　　关山米\n</p><p>　　台东县关山镇公所\n</p><p>　　10072044\n</p><p>　　米关山米为地理标志证明商标。</div>",541,1106);
$z[6][4]['name']="body";
$z[7]=Array("field","",1108,1147);
$z[7][4]['name']="litpic";

?>